List company API keys
GET
/company/{id}/apikeys
const url = 'https://api.colourbox.com/company/1/apikeys';const options = {method: 'GET', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/company/1/apikeys \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'List the company’s API keys, active and deactivated. Company administrators only.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”Company API keys
Media typeapplication/json
Array<object>
object
id
integer
key
string
secret
string
companyId
integer
name
string
active
boolean
createdAt
string format: date-time
deactivatedAt
string format: date-time
Example
[ { "id": 56, "companyId": 42 }]